ServerEvents.recipes(event => {
	event.remove({output: 'jaopca:plates.plastic'})
	event.remove({output: 'createindustry:synthetic_leather'})
	event.recipes.mekanism.combining(
	'jaopca:plates.plastic', 
	'createindustry:plastic_sheet', 
	'createindustry:plastic_sheet')
	event.recipes.mekanism.combining(
	'mekanism:hdpe_sheet', 
	'mekanism:substrate', 
	'jaopca:plates.plastic')
	event.recipes.create.filling(
		'mekanism:hdpe_stick', 
		['minecraft:stick', Fluid.of('createindustry:liquid_plastic', 200)])
	event.recipes.create.compacting(
		'createindustry:synthetic_leather',
		'createindustry:plastic_sheet')
	event.recipes.create.mixing(
		'createindustry:synthetic_string',
		Fluid.of('createindustry:liquid_plastic', 100))
	event.recipes.create.crushing(
	'3x mekanism:hdpe_pellet',
	'mekanism:hdpe_sheet')
})